# setTasks

open fun setTasks(tasks: List<String>)

Sets the tasks that should be executed for this build.

#### Since

4.0

#### Parameters

tasks

The task names. May be empty or null to use the default tasks for the build.

open fun setTasks(tasks: Collection<String>)

Sets the tasks that should be executed for this build.

#### Parameters

tasks

The task names. May be empty or null to use the default tasks for the build.